Subject: Re: [RRG] GSE History

From: Scott Brim <[email-masked]>
Date: Fri, 13 Jun 2008 07:55:59 -0400

Excerpts from RJ Atkinson on Wed, Jun 11, 2008 03:45:15PM -0400:
> 7A) Bob M creates HIP as a research project,
>    based in part on NSRG discussions.
>    (HIP eventually becomes an IRTF RG and later
>    on also has an IETF WG.)

iirc it was the other way around, WG first, RG later (??)

Excerpts from Noel Chiappa on Thu, Jun 12, 2008 07:44:21AM -0400:
>     > IETF ROAD activities ~18 years ago re-cover much of the same ground as
>     > IEN-1.
> 
> Before (I think? I'm unclear on the exact timeline) ROAD, which didn't really
> talk that much about separation of location/identity - it was more focussed on
> address space depletion and routing - the place where I/L separation was
> really discussed in the community was on the Big-Internet mailing list
> (although I'm not really sure we had that term for it at that point).
> 
>     > Dave Clark sends email proposing to split the IPv6 address into 2
>     > pieces

Right.

>     > forgive me, if, in moments, it sometimes feels rather like we
>     > are living in the movie "Ground Hog Day".
> 
> The question is, how many more times are we gonna have to watch it?

So, this time around it's a little different.  At various points in
the past we assumed you needed a single network layer node identifier.
At this point we seem to have clarified that you need one or more
identifiers (there can be multiple), at any layer, and none has to be
for the entire node (it can be).  In terms of scope and persistence,
there just has to be at least one identifier that is usable by a
higher layer session.  

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg